Subject: New Reply Received - Missing pyjama sets
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 06:12:52 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Missing pyjama sets   Ticket comment <div>Hi, </div>
<div><br></div>
<div>Please read my email properly!!! I’m not asking for a return or refund to tell me I had only 14 days!!! I’m asking for the missing pants. How will I wear the 2 pyjamas without their pants?!!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Jun 2021, at 8:20 am, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zainab.<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">​As per the information available to us your order delivered on 11/08/2021 and the period of the 14 days for return the incomplete item is over.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676039